Hermos API

Get Fee Rate

GET/fee_rate

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/fee_rate"
{  "data": [    {      "setup_kind": "hermos_payments",      "currency": "string",      "source": "tier",      "percent_bps": 0,      "fixed_amount": "string",      "volume": "string",      "window_start": "2019-08-24T14:15:22Z",      "window_end": "2019-08-24T14:15:22Z",      "next_tier": {        "tier": 0,        "min_volume": "string",        "percent_bps": 0,        "fixed_amount": "string"      },      "effective_from": "2019-08-24T14:15:22Z"    }  ],  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}